#title {	
position: absolute;	
top: 8;	
left: 8;	
background: 0000FF	
}

#nav_bar {	
position: absolute;	
top: 200;	
left: 8;	
background: #003399;	
width: 180;	
}

#content { 		
position: absolute;	
top: 210;		
left: 193;		
background: FFFFCC;		
border-style: ridge;		
border-color: FFFFCC;
}		

body { 			
background:#003399;		
color: #FFFFCC;		
font-family:arial;		
font-size:16 pt;	
}
